# Translation of Display to Vietnamese.
# Copyright © 2007 Free Software Foundation, Inc.
# Phan Vinh Thinh <teppi82@gmail.com>, 2006-2007.
msgid ""
msgstr ""
"Project-Id-Version: display\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-23 17:51+0000\n"
"PO-Revision-Date: 2009-07-18 03:52+0000\n"
"Last-Translator: Phan Vinh Thinh <Unknown>\n"
"Language-Team: Vietnamese <kde-l10n-vi@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 11:29+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: display.cpp:44
msgid "Size && Orientation"
msgstr "Cỡ và Hướng"

#: display.cpp:45
msgid "Graphics Adaptor"
msgstr "Điều hợp đồ họa"

#: display.cpp:46
msgid "3D Options"
msgstr "Tùy chọn 3D"

#: display.cpp:47
msgid "Monitor Gamma"
msgstr "Gam màn hình"

#: display.cpp:49
msgid "Multiple Monitors"
msgstr "Nhiều màn hình"

#: display.cpp:50
msgid "Power Control"
msgstr "Điều khiển nguồn điện"
